body {
  background: #eb0000; /* fallback for old browsers */
  background: -webkit-linear-gradient(
    to right,
    #3300fc,
    #95008a,
    #eb0000
  ); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(
    to right,
    #3300fc,
    #95008a,
    #eb0000
  ); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.centered {
  text-align: center !important;
  vertical-align: middle !important;
}

#datatable_users {
  background-color: transparent !important;
}

#datatable_users thead th {
  background-color: rgba(0, 0, 0, 0.35) !important;
  color: white !important;
  /*
  text-align: center;
  */
}

#datatable_users tbody td {
  background-color: rgba(255, 255, 255, 0.12) !important;
  color: white !important;
  /*
  text-align: center;
  vertical-align: middle;
  */
}
#datatable_users tbody td:nth-child(2),
#datatable_users tbody td:nth-child(3),
#datatable_users tbody td:nth-child(4),
#datatable_users tbody td:nth-child(5) {
  text-align: left !important;
}
#datatable_users tbody tr:hover td {
  background-color: rgba(255, 255, 255, 0.22) !important;
}

/*
div.dt-container {
  margin: 0 auto;
  width: 80%;
}
*/

div.dt-container {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
}
